<?php
/**
*
* phpBB Smartfeed [Spanish]
*
* @package phpBB3
* @version $Id: smartfeed.php, v 2.2.27 Production 2015/01/04 mark@phpbbservices.com Exp $
* @copyright (c) Mark D. Hamill (mark@phpbbservices.com, http://phpbbservices.com) 
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

global $config;
$lang = array_merge($lang, array(
	// smartfeed.php language strings
	'SMARTFEED_COPYRIGHT'					=> '', // Añade un copyright a tu foro si es aplicado.
	'SMARTFEED_DELIMITER'					=> ' :: ', // Usado para quebrar los nombres de los foros, de los temas y posts, de modo que todos aparecen juntos en el feed, como en el titulo.
	'SMARTFEED_EDITOR'						=> '', // Lo mas probable es que tu foro no tenga un editor supervisor. Pero, si lo tendra pon el nombre del editor supervisor 
	'SMARTFEED_EDITOR_EMAIL'				=> '', // Lo mas probable es que tu foro no tenga un editor supervisor. Pero, si lo tendra, ingresa el e-mail de dicho supervisor
	'SMARTFEED_ERROR'						=> array(
	  'SMARTFEED_APACHE_AUTHENTICATION_WARNING_ADMIN'		=> 'phpBB Smartfeed no puede ser utilizado con la autenticacion Apache hasta que no se modifique el archivo .htaccess. Mira la configuracion de Smartfeed en Panel de Administracion para mas detalles.',
		'SMARTFEED_APACHE_AUTHENTICATION_WARNING_REG'		=> 'phpBB Smartfeed no puede ser usado en este foro. Contactate con el Administrador para mas informacion.',
		'SMARTFEED_BAD_BOOKMARKS_VALUE'						=> 'Los parametros de temas suscritos si son usados, deberian tener el valor de 1.',
		'SMARTFEED_BAD_PASSWORD_ERROR'						=> 'Error al ingresar. &quot;e&quot; parameter &quot;%s&quot; es invalido con &quot;u&quot; parametros de &quot;%s&quot;. Este error puede ocurrir al cambiar tu password en el foro, o debido a una actualizacion en el software phpBB Smartfeed. Para resolver este problema, crea un nuevo phpBB Smartfeed URL en %s, entonces copia y pega el URL generado en tu lector de noticias.',
		'SMARTFEED_BAD_PMS_VALUE'							=> 'Si esta presente, el parametro pms (para Mensajes Privados) debe tener el valor de 1',
		'SMARTFEED_BOARD_DISABLED'							=> 'El foro esta desconectado. Por es razon, la funcionalidad newsfeed ha sido deshabilitada. Cuando el foro vuelva a estar en linea, seras capaz de recibir newsfeeds otra vez.',
		'SMARTFEED_COUNT_LIMIT_ERROR'						=> 'El parametro count_limit debe ser mayor a 0.',
		'SMARTFEED_COUNT_LIMIT_FORMAT_ERROR'				=> 'El parametro count_limit debe ser un numero',
		'SMARTFEED_COUNT_LIMIT_MAX_ERROR'					=> 'El parametro count_limit debe ser menor o igual a %s.',
		'SMARTFEED_F_READ_ERROR'							=> 'Los privilegios para leer el foro (f_read) no fueron declarados en la tabla acl_options. Esta tabla es inconsistente o esta dañada.',
		'SMARTFEED_FEED_TYPE_ERROR'							=> 'phpBB Smartfeed no acepta el parametro feed_type o el parametro feed_type no existe.',
		'SMARTFEED_FILTER_FOES_ERROR'						=> 'El parametro filter_foes es invalido. Si esta presente, deberia tener el valor 1.',
		'SMARTFEED_FIRST_POST_ONLY_ERROR'					=> 'El parametro firstpostonly es invalido. Si esta presente deberia tener el valor 1.',
		'SMARTFEED_IP_AUTH_ERROR'							=> 'Este URL no puedes ser utilizado para recibir newsfeeds debido a la direccion IP. Ingresa a smartfeed_url.%s desde este equipo para generar un nuevo URL para recibir newsfeed cn autenticacion.', 
		'SMARTFEED_LASTVISIT_ERROR'							=> 'El parametro lastvisit es invalido. Si esta presente deberia tener el valor 1.',
		'SMARTFEED_LIMIT_FORMAT_ERROR'						=> 'El parametro limit no esta presente o no es un valor permitido.',
		'SMARTFEED_MAX_WORD_SIZE_ERROR'						=> 'El parametro max_word_size es invalido. si es utilizado, debe ser un numero entero positivo.',
		'SMARTFEED_MIN_WORD_SIZE_ERROR'						=> 'El parametro min_word_size es invalido. si es utilizado, debe ser un numero entero positivo, o debe ser dejado en blanco.',
		'SMARTFEED_NO_ACCESSIBLE_FORUMS'					=> 'No tienes permitido el acceso a ninguno de los foros de este sitio. Si estas registrado, puede que necesites que el administrador te de permisos para ver los foros.',
		'SMARTFEED_NO_ARGUMENTS'							=> 'Este programa requiere repuestas. No existe ninguna respuesta o el servidor web no esta configurado para enviar respuestas. Utiliza smartfeed_url.%s para generar una serie de respuestas para que este programa los use.',
		'SMARTFEED_NO_BOOKMARKS'							=> 'No tienes temas subscritos o marcados, pero elejiste ver solo temas subscritos o marcados. Asi que, no habran posts en el feed. Si queuires utilizar subscripciones o temas marcados con phpBB Smartfeed, porfavor visita el foro y subscribete a uno o mas temas.',
		'SMARTFEED_NO_E_ARGUMENT'							=> 'Para autenticar a un usuario, el parametro &quot;e&quot; debe ser usado junto con el parametro &quot;u&quot; . El parametro &quot;u&quot; esta presentes pero el parametro &quot;e&quot; no lo esta. Porfavor, vuelve a ingresar a smartfeed_url.%s para generar el URL correcto del feed.',
		'SMARTFEED_NO_U_ARGUMENT'							=> 'Para autenticar a un usuario, el parametro &quot;u&quot; debe ser usado junto con el parametro &quot;e&quot; . El parametro &quot;e&quot; esta presentes pero el parametro &quot;u&quot; no lo esta. Porfavor, vuelve a ingresar a smartfeed_url.%s para generar el URL correcto del feed.',
		'SMARTFEED_REMOVE_MINE_ERROR'						=> 'El parametro removemine no es valido. si esta presente, el valor deberia ser 1.',
		'SMARTFEED_SORT_BY_ERROR'							=> 'phpBB Smartfeed no puede aceptar la peticion sort_by o el parametro sort_by no existe',
		'SMARTFEED_STYLE_ERROR'								=> 'El parametro style no es uno de los valores permitidos, o no existe.',
		'SMARTFEED_USER_ID_DOES_NOT_EXIST'					=> 'ID del usuario identificado por el parametro &quot;u&quot; no existe o no tiene permitido el acceso al feed. Si quieres un feed, asegurate que estes conectado e ingresa a smartfeed_url.%s de nuevp. Solo podras seleccionar foros publicos.'),
	'SMARTFEED_ERROR_INTRODUCTION'			=> 'Un error ocurrio al utilizar phpBB Smartfeed. Como resultado, ningun contenido sera regresado. Utiliza la informacion de este error como una guia para corregir el problema. Porfavor nota que que debes usar <a href="%s">este programa</a> para crear un URL utilizable con phpBB Smartfeed. El error es: ',
	'SMARTFEED_ERROR_TITLE'					=> 'Un error ocurrio al utilizar phpBB Smartfeed',
	'SMARTFEED_GLOBAL_ANNOUNCEMENT'			=> 'ANUNCIO GLOBAL',
	'SMARTFEED_MAX_WORDS_NOTIFIER'			=> ' ...',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_ONLY'	=> 'You have new private messages on the forum. Please log in to the forum to read them.',
	'SMARTFEED_NEW_PMS_NOTIFICATIONS_SHORT'	=> 'You have new private messages',
	'SMARTFEED_NEW_POST_NOTIFICATIONS_ONLY'	=> 'There are new posts in this topic. Please log in to the forum to read them.',
	'SMARTFEED_POST_SIGNATURE_DELIMITER'	=> '<br />____________________<br />', // Pon aqui cualquier codigo (asegurate que sea un XHTML valido) que quieras usar para distinguir el fin de un posts del comienzo de la firma
	'SMARTFEED_REPLY'						=> 'Responder',
	'SMARTFEED_REPLY_BY'					=> 'Respondido por',

	// smartfeed_url.php language strings
	'SMARTFEED_ADDITIONAL_CRITERIA'			=> 'Criterios Adicionales',
	'SMARTFEED_AJAX_ERROR'					=> 'Un error a ocurrido al generar una peticion AJAX',
	'SMARTFEED_ALL_FORUMS'					=> 'Todos',
	'SMARTFEED_ATOM_10'						=> 'Atom 1.0',
	'SMARTFEED_CHANGE_ENCRYPTION_KEY_CHECK'	=> 'This will immediately invalidate your current Smartfeed encryption key. Continue?',
	'SMARTFEED_CONNECT_SOCKET_ERROR'		=> 'No es posible conectarse con el sitio Smarfeed phpBB, el error es el siguente::<br />%s',
	'SMARTFEED_COUNT_LIMIT'					=> 'Numero maximo de posts en el feed',
	'SMARTFEED_COUNT_LIMIT_EXPLAIN'			=> 'El maximo permitido por el administrador del foro es %s. Tu puedes configurar este valor con cualquier numero menor o igual al limite del foro, pero debe ser mayor a cero.',
	'SMARTFEED_COUNT_LIMIT_EXPLAIN_BLANK'	=> 'Si tu dejas este espacio en blanco, el maximo de posts en el feed sera un numero aleatorio.',
	'SMARTFEED_CURRENT_VERSION_INFO'		=> 'Tu estas usando <b>%s</b>.',
	'SMARTFEED_EXPLANATION'					=> 'Muchas personas estan descubriendo lo conveniente de los newsfeeds sindicados. Con newsfeeds, tu no tienes que visitar la pagina para leer su contenido. Esta interface te permite crear tu propio newsfeed personalizado muy facilmente y leer posts relevantes con tu lector de noticias. La autentificacion esta habilitada para los usuarios registrados, permitiendote leer foros que otras personas no pueden ver.',
	'SMARTFEED_FEED_STYLING'				=> 'Estilo de Newsfeed',
	'SMARTFEED_FEED_STYLING_EXPLAIN'		=> 'Porfavor nota que el estilo se aplica dependiendo en las capacidades de tu lector de noticias. La mayoria de los lectores de noticias no podran aplicar todos los estilos HTML. Situa tu cursor sobre el texto del estilo para saber mas.',
	'SMARTFEED_FEED_TYPE'					=> 'Formato de Newsfeed',
	'SMARTFEED_FILTER_CRITERIA'				=> 'Filtro de Posts',
	'SMARTFEED_FILTER_FOES'					=> 'Remover posts de mis ignorados',
	'SMARTFEED_FIRST_POST_ONLY'				=> 'Tipos de posts en feed',
	'SMARTFEED_FORMAT_AND_ACCESS'			=> 'Control de formato &amp; acceso',
	'SMARTFEED_FORUM_SELECTION'				=> 'Seleccion de foros',
	'SMARTFEED_GENERATE_BUTTON'				=> 'Generar URL',
	'SMARTFEED_GENERATE_BUTTON_EXPLAIN'		=> 'Para copiarlo, haz click en el URL. El texto se seleccionara automaticamente. Luego, copialo y pegalo en tu lector de noticias.',
	'SMARTFEED_GENERATE_URL_TEXT'			=> 'Generar',
	'SMARTFEED_INSTALL_MOD_CONFIRM'			=> 'I wish to install phpBB Smartfeed',
	'SMARTFEED_INVALID_SESSION_KEY'			=> 'el valor %s no es valido para user_id = %s cuando se busca una nueva clave de acceso smartfeed_url_new_key.%s. Tu sesion puede habe expirado.',
	'SMARTFEED_IP_AUTH'						=> 'Autentificacion por IP',
	'SMARTFEED_IP_AUTHENTICATION_EXPLAIN'	=> 'Si tu direccion de IP es 123.45.67.89, el URL generado hara que el feed solo funcione el el rango de direcciones 123.45.67.*',
	'SMARTFEED_IP_RANGE_SET'				=> 'Set IP authentication for this range',
	'SMARTFEED_LAST_1_HOURS'				=> 'En la ultima hora',
	'SMARTFEED_LAST_12_HOURS'				=> 'En las ultimas 12 horas',
	'SMARTFEED_LAST_15_MINUTES'				=> 'En los ultimos 15 minutos',
	'SMARTFEED_LAST_3_HOURS'				=> 'En las ultimas 3 horas',
	'SMARTFEED_LAST_30_MINUTES'				=> 'En los ultimos 30 minutos',
	'SMARTFEED_LAST_6_HOURS'				=> 'En las ultimas 6 horas',
	'SMARTFEED_LAST_DAY'					=> 'En las ultimas 24 horas',
	'SMARTFEED_LAST_MONTH'					=> 'En los ultimos 30 dias',
	'SMARTFEED_LAST_QUARTER'				=> 'En los ultimos 90 dias',
	'SMARTFEED_LAST_TWO_WEEKS'				=> 'En los ultimos 14 dias',
	'SMARTFEED_LAST_WEEK'					=> 'En los ultimos 7 dias',
	'SMARTFEED_LASTVISIT_RESET'				=> 'Resetear la fecha de mi ultima vista en el acceso a newsfeed',
	'SMARTFEED_LATEST_VERSION_INFO'			=> 'La ultima version utilizable es <b>%s</b>.',
	'SMARTFEED_LDAP_WARNING'				=> '<b>Porfavor nota que: Solo los foros publicos pueden ser seleccionados debido al metodo de autentificacion del foro.</b>',
	'SMARTFEED_LIMIT'						=> 'Tiempo Limite',
	'SMARTFEED_LIMIT_EXPLAIN'				=> 'Incluye posts despues de ese momento en el presente.',
	'SMARTFEED_LIMIT_SET_EXPLAIN'			=> 'Sin importar el periodo de tiempo que se muestre, este foro tiene un limte de %s dias despues de los cuales ningun post podra ser recuperado. Es necesario asegurase que los feeds no demoren el acceso al foro.',
	'SMARTFEED_MAX_SIZE'					=> 'Numero maximo de palabras postradas en un post',
	'SMARTFEED_MAX_SIZE_EXPLAIN'			=> 'Nota: Para asegurar su consistencia, el HTML sera removido del post.',
	'SMARTFEED_MAX_SIZE_EXPLAIN_BLANK'		=> 'Notice: To ensure consistent rendering, if a post must be truncated, the HTML will be removed from the post.',
	'SMARTFEED_MIN_SIZE'					=> 'Minimo de palabras que un post necesita para aparecer en el feed',
	'SMARTFEED_NEW_KEY'						=> 'Generar una nueva clave de acceso Smartfeed phpBB',
	'SMARTFEED_NEW_KEY_EXPLAIN'				=> 'Si crees que la seguridad de tu feed ha sido comprometida, talvez quisieras crear un nueva clave de encriptacion Smartfeed phpBB. Si cambiaste tu clave, deberas re-programar tu lector de noticias par usar el nuevo URL generado. Precaucion!: Si seleccion la casilla, tu clave antigua sera invalida.',
	'SMARTFEED_NO_AJAX_SUPPORT'				=> 'No se puede generar una nueva clave porque este navegador no soporta AJAX!',
	'SMARTFEED_NO_FORUMS_AVAILABLE' 		=> 'Lo siento, debido a tu estado de usuario, no puedes acceder mas a los foros',
	'SMARTFEED_NO_FORUMS_SELECTED'			=> 'No has seleccionado ningun foro, asi que la URL no puede ser generada. Porfavor, selecciona al menos un foro.',
	'SMARTFEED_NO_LIMIT'					=> 'Ninguno',
	'SMARTFEED_NO_SESSION_KEY'				=> 'Ningun argumento sid fue encontrado al ejecutar smartfeed_url_new_key.%s. Normalmente existe un parametro sid en la direccion URL. Si no hay ninguno, haz clic en el link Smartfeed y trata de nuevo.',
	'SMARTFEED_NO_U_ARGUMENT'				=> 'Ningun argumento u fue encontrado al ejecutar smartfeed_url_new_key.%s',
	'SMARTFEED_NOT_LOGGED_IN'				=> '<b>Debido a que no estas conectado o tu estado de usuario no lo permite, tu solo puedes inscribirte a los foros publicos de la lista. Porfavor <a href="ucp.%s?mode=login" class="postlink">Conectate</a> o <a href="ucp.%s?mode=register" class="postlink">Registrate</a> si deseas poder suscribirte a foros no publicos.</b>',
	'SMARTFEED_POSTS_TYPE_ANY'				=> 'Todos los posts',
	'SMARTFEED_POSTS_TYPE_FIRST'			=> 'Solo los primeros posts de los temas',
	'SMARTFEED_PRIVATE_MESSAGES_IN_FEED'	=> 'Incluir mis Mensajes Privados sin leer',
	'SMARTFEED_REMOVE_YOURS'				=> 'Remover mis posts',
	'SMARTFEED_RSS_10'						=> 'RSS 1.0',
	'SMARTFEED_RSS_20'						=> 'RSS 2.0',
	'SMARTFEED_RUN_IT_NOW'					=> 'Prueba',
	'SMARTFEED_SELECT_FORUMS'				=> 'Incluir posts de estos foros',
	'SMARTFEED_SELECT_FORUMS_EXPLAIN'		=> 'Please note the categories and forums shown are for those you are allowed to read only. Forum selection is disabled when you select bookmarked topics only.<br /><br />Bolded forum names, if any, are forums that the administrator requires to be presented in any newsfeed. You cannot unselect these forums. Forum names that have strikethrough text are disallowed by the administrator for presentation in a newsfeed and are thus unselected.',
	'SMARTFEED_SHORT_EXPLAIN'				=> 'Acceder a este Foro como un Newsfeed',
	'SMARTFEED_SINCE_LAST_VISIT_TEXT'		=> 'Desde mi ultima visita',
	'SMARTFEED_SIZE_ERROR'					=> 'Este campo es un campo requerido. Debes ingresar un numero entero positivo, menor o igual al maximo permitido por el Administrador del Foro.',
	'SMARTFEED_SIZE_ERROR_MIN'				=> 'Debes ingresar un valor positivo o dejar el campo en blanco',
	'SMARTFEED_SOCKET_FUNCTIONS_DISABLED'	=> 'La funcion de sockets esta deshabilitada.',
	'SMARTFEED_SORT_BY'						=> 'Orden de posts',
	'SMARTFEED_SORT_BY_EXPLAIN'				=> 'Orden tradicional es el orden por defecto usado en phpBB2, el cual es orden de categoria, orden de foro, hora de ultimo tema (descendiendo) y hora de post.',
	'SMARTFEED_SORT_FORUM_TOPIC'			=> 'Orden Tradicional',
	'SMARTFEED_SORT_FORUM_TOPIC_DESC'		=> 'Orden Tradicional, Ultimo Post Primero',
	'SMARTFEED_SORT_POST_DATE'				=> 'Del mas antiguo al mas nuevo',
	'SMARTFEED_SORT_POST_DATE_DESC'			=> 'Del mas nuevo al mas antiguo',
	'SMARTFEED_SORT_USER_ORDER'				=> 'Usar las preferencias de mi foro',
	'SMARTFEED_STAR_MESSAGE'				=> ' or *',
	'SMARTFEED_STYLE_BASIC'					=> 'Basico',
	'SMARTFEED_STYLE_BASIC_EXPLAIN'			=> 'El Estilo Basico removera el formato y los BBcodes, pero mantendra las firmas si estas son permitidas.',
	'SMARTFEED_STYLE_COMPACT'				=> 'Compacto',
	'SMARTFEED_STYLE_COMPACT_EXPLAIN'		=> 'El Estilo Compacto removera el formato, BBcodes, firmas y espacio entre paragrafos.',
	'SMARTFEED_STYLE_HTML'					=> 'HTML',
	'SMARTFEED_STYLE_HTML_EXPLAIN'			=> 'HTML proveera el formato, BBcodes y firmas (si estas son permitidas). Los posts se veran similares a como en los foros. HTML feed puede no estar habilitado.',
	'SMARTFEED_STYLE_HTML_SAFE'				=> '<a href="http://validator.w3.org/feed/docs/warning/SecurityRiskAttr.html" class="postlink" onclick="window.open(this.href);return false;">Safe HTML</a>',
	'SMARTFEED_STYLE_HTML_SAFE_EXPLAIN'		=> 'SafeHTML analizara los tags considerados inseguros para newsreaders, de acuerdo a W3C.',
	'SMARTFEED_TEST_BUTTON'					=> 'Probar el Feed',
	'SMARTFEED_TEST_BUTTON_EXPLAIN'			=> 'Pega el URL en una nueva pestaña/ventana de tu navegador. El Newsfeed se vera mejor en un newreader.',
	'SMARTFEED_URL'							=> 'Generar &amp; Prueba',
	'SMARTFEED_URL_EXPLAIN'					=> 'Despues de que un URL es generado, ingresalo en tu newreader para acceder a este sitio.',
	'SMARTFEED_USE_BOOKMARKS'				=> 'Solo Temas Inscritos',
	'SMARTFEED_VERSION_NOT_UP_TO_DATE'		=> 'Anuncio de Administrador: Esta version de Smartfeed no es actual. Encontraras una actualizacion en la <a href="%s">Pagina de Smartfeed</a>.',
	'SMARTFEED_VERSION_UP_TO_DATE'			=> 'Esta version de Smartfeed esta caduca, no existe ninguna actualizacion.',
));

$smartfeed_sort_by_values = array(
	'BOARD'			=> 'User',
	'POSTDATE_DESC'	=> 'Postdate_desc',
	'POSTDATE'		=> 'Postdate',
	'STANDARD_DESC'	=> 'Standard_desc',
	'STANDARD'		=> 'Standard',
);

$smartfeed_feed_style_values = array(
	'COMPACT'	=> 'Compacto',
	'BASIC'		=> 'Basico',
	'HTML'		=> 'HTML',
	'HTMLSAFE'	=> 'SafeHTML',
);

?>