<?php
/**
*
* phpBB Smartfeed [French]
* Translation provided by Mickey14, current as of version 2.1.1.
*
* @package phpBB3
* @version $Id: smartfeed.php, v 2.2.27 Production 2015/01/04 mark@phpbbservices.com Exp $
* @copyright (c) Mark D. Hamill (mark@phpbbservices.com, http://phpbbservices.com) 
* @license http://opensource.org/licenses/gpl-2.0.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

global $config;    
$lang = array_merge($lang, array(
       // smartfeed.php language strings
       'SMARTFEED_COPYRIGHT'               => '', // Add a copyright statement for your site if it applies.
       'SMARTFEED_DELIMITER'               => ' :: ', // Used to break up forum names, topic name and post subjects that all appear together in the feed, such as in the item title
       'SMARTFEED_EDITOR'                  => '', // Most likely your site will not have a managing editor. If so enter the text name of managing editor
       'SMARTFEED_EDITOR_EMAIL'            => '', // Most likely your site will not have a managing editor. If so enter email address of managing editor
       'SMARTFEED_ERROR'                  => array(
		  'SMARTFEED_APACHE_AUTHENTICATION_WARNING_ADMIN'		=> 'phpBB Smartfeed cannot be used with Apache authentication until you tailor your .htaccess file. See Smartfeed settings in the Administration Control Panel for more details.',
          'SMARTFEED_APACHE_AUTHENTICATION_WARNING_REG'      => 'phpBB Smartfeed ne peut pas être utilisé sur ce forum. Contactez l’Administrateur du forum pour plus d’information.',
          'SMARTFEED_BAD_BOOKMARKS_VALUE'                  => 'Le paramètre <i>bookmarks</i>, si utilisé, ne peut qu’avoir la valeur 1.',
          'SMARTFEED_BAD_PASSWORD_ERROR'                  => 'L’identification a échoué. Le paramètre <i>e</i> &quot;%s&quot; est invalide avec le paramètre <i>u</i> de &quot;%s&quot;. Cette erreur peut être causée par la modification de votre mot de passe phpBB, ou une mise à jour de SmartFeed. Pour corriger ce problème, veuillez créer une nouvelle URL SmartFeed à %s, puis copiez et collez celle-ci dans votre lecteur de flux.',
          'SMARTFEED_BAD_PMS_VALUE'                     => 'Si présent, le paramètre <i>pms</i> (pour les messages privés) doit avoir une valeur de 1',
          'SMARTFEED_BOARD_DISABLED'                     => 'Ce forum est désactivé. Par conséquent, la fonction de flux a été désactivée. Lorsque le forum sera de nouveau ouvert, vous pourrez de nouveau recevoir le flux.',
          'SMARTFEED_COUNT_LIMIT_ERROR'                  => 'Le paramètre <i>count_limit</i> doit être supérieur à 0.',
          'SMARTFEED_COUNT_LIMIT_FORMAT_ERROR'            => 'Le paramètre <i>count_limit</i> doit être numérique',
          'SMARTFEED_COUNT_LIMIT_MAX_ERROR'               => 'Le paramètre <i>count_limit</i> doit être inférieur ou égal à %s.',
          'SMARTFEED_F_READ_ERROR'                     => 'Le privilège de lecture du forum (<i>f_read</i>) n’est pas déclaré dans la table <i>acl_options</i>. Cette table est vraisemblablement inconsistante ou corrompue.',
          'SMARTFEED_FEED_TYPE_ERROR'                     => 'phpBB SmartFeed n’accepte pas le type de flux demandé ou le paramètre feed_type est absent.',
          'SMARTFEED_FILTER_FOES_ERROR'                  => 'Le paramètre <i>filter_foes</i> est invalide. Si présent, il ne peut qu’avoir la valeur 1.',
          'SMARTFEED_FIRST_POST_ONLY_ERROR'               => 'Le paramètre <i>firstpostonly</i> est invalide. Si présent, il ne peut qu’avoir la valeur 1.',
          'SMARTFEED_IP_AUTH_ERROR'                     => 'Cette URL ne peut être utilisée afin de récupérer un flux à partir de cette adresse IP. rendez-vous à <i>smartfeed_url.' . $phpEx . '</i> à partir de ce poste et utilisez la nouvelle URL générée afin de récupérer un flux comme utilisateur identifié.',
          'SMARTFEED_LASTVISIT_ERROR'                     => 'Le paramètre <i>lastvisit</i> spécifié est invalide. Si présent, il ne peut qu’avoir la valeur 1.',
          'SMARTFEED_LIMIT_FORMAT_ERROR'                  => 'Le paramètre <i>limit>/i> est absent ou n’a pas une valeur reconnue.',
          'SMARTFEED_MAX_WORD_SIZE_ERROR'                  => 'Le paramètre <i>max_word_size</i> est invalide. Si utilisé, il doit être une valeur numérique positive.',
          'SMARTFEED_MIN_WORD_SIZE_ERROR'                  => 'Le paramètre <i> min_word_size</i> est invalide. Il doit avoir une valeur numérique positive ou être laissé vide.',
          'SMARTFEED_NO_ACCESSIBLE_FORUMS'               => 'Vous n’avez pas les droits d’accéder aux forums de ce site. Si vous êtes enregistré sur ce site, il se peut que l’administrateur doive vous donner les droits de lire les forums.',
          'SMARTFEED_NO_ARGUMENTS'                     => 'Ce script nécessite des arguments. Aucun argument n’a été donné ou le serveur web n’est pas configuré pour en passer. Utilisez smartfeed_url.' . $phpEx . ' pour générer les arguments à utiliser avec ce script.',
          'SMARTFEED_NO_BOOKMARKS'                     => 'Vous n’avez aucun sujet mis en favoris, mais vous avez demandé à ne voir que les sujets mis en favoris. Par conséquent, il n’y a aucun message dans le flux. Si vous voulez utiliser les favoris avec phpBB Smartfeed, veuillez visiter le forum et mettre un ou plusieurs sujets en favoris.',
          'SMARTFEED_NO_E_ARGUMENT'                     => 'Pour identifier un utilisateur, le paramètre <i>e</i> doit être accompagné du paramètre <i>u</i>. Le paramètre <i>u</i> est présent, mais pas le paramètre <i>e</i>. Veuillez relancer <i>smartfeed_url.' . $phpEx . '</i> pour générer une URL de flux correcte.',
          'SMARTFEED_NO_U_ARGUMENT'                     => 'Pour identifier un utilisateur, le paramètre <i>u</i> doit être accompagné du paramètre <i>e</i>. Le paramètre <i>e</i> est présent, mais pas le paramètre <i>u</i>. Veuillez relancer <i>smartfeed_url.' . $phpEx . '</i> pour générer une URL de flux correcte.',
          'SMARTFEED_REMOVE_MINE_ERROR'                  => 'La valeur du paramètre <i>removemine</i> est invalide. Si présent, il ne peut qu’avoir la valeur 1.',
          'SMARTFEED_SORT_BY_ERROR'                     => 'phpBB Smartfeed n’accepte pas la méthode de tri demandée par <i>sort_by</i> ou le paramètre <i>sort_by</i> est absent.',
          'SMARTFEED_STYLE_ERROR'                        => 'Le paramètre <i>style</i> ne contient pas de valeur permise, ou est absent.',
          'SMARTFEED_USER_ID_DOES_NOT_EXIST'               => 'L’utilisateur identifié par le paramètre <i>u</i> n’existe pas ou n’est pas autorisé à accéder à un flux. Si vous voulez un flux, assurez-vous d’être déconnecté et relancez <i>smartfeed_url.' . $phpEx . '</i>. Vous ne pourrez sélectionner que parmi les forums publics.'),
       'SMARTFEED_ERROR_INTRODUCTION'         => 'Une erreur s’est produite dans phpBB Smartfeed. Par conséquent, aucun contenu n’a été retourné. Utilisez cette information comme guide afin de corriger le problème. Veuillez prendre note que vous devez utiliser <a href="%s">ce lien</a> afin de créer une URL qui peut être utilisée par SmartFeed. Erreur: ',
       'SMARTFEED_ERROR_TITLE'               => 'Une erreur s’est produite dans phpBB Smartfeed',
       'SMARTFEED_GLOBAL_ANNOUNCEMENT'         => 'GLOBAL ANNOUNCEMENT',
       'SMARTFEED_MAX_WORDS_NOTIFIER'         => ' ...',
	   'SMARTFEED_NEW_PMS_NOTIFICATIONS_ONLY'	=> 'You have new private messages on the forum. Please log in to the forum to read them.',
	   'SMARTFEED_NEW_PMS_NOTIFICATIONS_SHORT'	=> 'You have new private messages',
	   'SMARTFEED_NEW_POST_NOTIFICATIONS_ONLY'	=> 'There are new posts in this topic. Please log in to the forum to read them.',
       'SMARTFEED_POST_SIGNATURE_DELIMITER'   => '<br />____________________<br />', // Place here whatever code (make sure it is valid XHTML) you want to use to distinguish the end of a post from the beginning of the signature line
       'SMARTFEED_REPLY'                  => 'Réponse',
       'SMARTFEED_REPLY_BY'               => 'Réponse par',

       // smartfeed_url.php language strings
       'SMARTFEED_ADDITIONAL_CRITERIA'         => 'Critères supplémentaires',
       'SMARTFEED_AJAX_ERROR'               => 'An error occurred generating an AJAX request',
       'SMARTFEED_ALL_FORUMS'               => 'Tous',
       'SMARTFEED_APACHE_AUTHENTICATION_WARNING_ADMIN' => 'phpBB Smartfeed ne peut pas être utilisé sur ce forum sauf si le fichier .htaccess est modifié pour permettre au programme smartfeed.' . $phpEx . ' de passer outre l’authentification Apache. Une fois ce changement effectué et validé, veuillez changer la constante SMARTFEED_APACHE_HTACCESS_ENABLED dans /includes/constants.' . $phpEx . ' à true et cette limitation disparaîtra.',
       'SMARTFEED_ATOM_10'                  => 'Atom 1.0',
       'SMARTFEED_CONNECT_SOCKET_ERROR'      => 'Impossible d’ouvrir une connexion vers le site phpBB Smartfeed, l’erreur retournée est:<br />%s',
       'SMARTFEED_COUNT_LIMIT'               => 'Nombre maximum de messages dans le flux',
       'SMARTFEED_COUNT_LIMIT_EXPLAIN'         => 'Le nombre maximum autorisé par l’administrateur du forum est %s. Vous pouvez spécifier tout nombre plus petit ou égal à la limite du forum, mais plus grand que zéro.',
       'SMARTFEED_COUNT_LIMIT_EXPLAIN_BLANK'   => 'Si vous laissez ce champ vide, le flux pourra contenir un nombre quelconque d’éléments.',
       'SMARTFEED_CURRENT_VERSION_INFO'      => 'Vous utilisez <b>%s</b>.',
       'SMARTFEED_EXPLANATION'               => 'De plus en plus de gens découvrent les avantages que procurent les flux de nouvelles. En utilisant ceux-ci, vous n’avez pas à visiter le site afin de lire son contenu. Un <i>lecteur de flux</i> récupère et affiche les nouvelles de sites Web multiples pour vous.',
       'SMARTFEED_FEED_STYLING'            => 'Style du flux',
       'SMARTFEED_FEED_STYLING_EXPLAIN'      => 'Veuillez noter que le nombre de styles de flux dépend en fait des capacités de votre lecteur de flux. La plupart des lecteurs de flux n’appliquent pas tous les styles HTML. Placez votre curseur au-dessus du nom du style pour en savoir plus.',
       'SMARTFEED_FEED_TYPE'               => 'Format du flux',
       'SMARTFEED_FILTER_CRITERIA'            => 'Filtres des messages',
       'SMARTFEED_FILTER_FOES'               => 'Exclure les message de mes ignorés',
       'SMARTFEED_FIRST_POST_ONLY'            => 'Type de messages inclus dans le flux',
       'SMARTFEED_FORMAT_AND_ACCESS'         => 'Format &amp; contrôle d’accès',
       'SMARTFEED_FORUM_SELECTION'            => 'Sélection des forums',
       'SMARTFEED_GENERATE_BUTTON'            => 'Générer l’URL',
       'SMARTFEED_GENERATE_BUTTON_EXPLAIN'      => 'Pour la copier, cliquez sur l’URL. Tout le texte sera automatiquement sélectionné. Copiez et collez cette information dans votre lecteur de flux.',
       'SMARTFEED_GENERATE_URL_TEXT'         => 'Générer',
	   'SMARTFEED_INSTALL_MOD_CONFIRM'			=> 'I wish to install phpBB Smartfeed',
       'SMARTFEED_INVALID_SESSION_KEY'         => "sid argument value of %s is not valid for user_id = %s when calling smartfeed_url_new_key.$phpEx. Session may have expired.",
       'SMARTFEED_IP_AUTH'                  => 'Identification par IP',
       'SMARTFEED_IP_AUTHENTICATION_EXPLAIN'   => 'Si votre adresse IP est 123.45.67.89, le flux ne sera accessible via l’URL générée qu’à l’intérieur de la plage d’adresses 123.45.67.*',
	   'SMARTFEED_IP_RANGE_SET'				=> 'Set IP authentication for this range',
       'SMARTFEED_LAST_1_HOURS'            => 'La dernière heure',
       'SMARTFEED_LAST_12_HOURS'            => 'Les dernières 12 heures',
       'SMARTFEED_LAST_15_MINUTES'            => 'Les dernières 15 minutes',
       'SMARTFEED_LAST_3_HOURS'            => 'Les dernières 3 heures',
       'SMARTFEED_LAST_30_MINUTES'            => 'Les dernières 30 minutes',
       'SMARTFEED_LAST_6_HOURS'            => 'Les dernières 6 heures',
       'SMARTFEED_LAST_DAY'               => 'Les dernières 24 heures',
       'SMARTFEED_LAST_MONTH'               => 'Les derniers 30 jours',
       'SMARTFEED_LAST_QUARTER'            => 'Les derniers 90 jours',
       'SMARTFEED_LAST_TWO_WEEKS'            => 'Les derniers 14 jours',
       'SMARTFEED_LAST_WEEK'               => 'Les derniers 7 jours',
       'SMARTFEED_LASTVISIT_RESET'            => 'Réinitialiser la date de votre dernière visite lorsque vous accédez au flux',
       'SMARTFEED_LATEST_VERSION_INFO'         => 'La dernière version disponible est <b>%s</b>.',
       'SMARTFEED_LDAP_WARNING'            => '<b>Veuillez noter: seuls les forums publics peuvent être sélectionnés à cause de la méthode d’authentification utilisée par ce forum.</b>',
       'SMARTFEED_LIMIT'                  => 'Limite dans le temps',
       'SMARTFEED_LIMIT_EXPLAIN'            => 'Inclure les messages depuis cette période.',
       'SMARTFEED_LIMIT_SET_EXPLAIN'         => 'Indépendamment de la période affichée, ce forum a établi une limite de %s jours au-delà de laquelle aucun message ne peut être récupéré. Ceci est nécessaire pour s’assurer que la récupération des flux ne ralentit pas l’accès global à ce forum.',
       'SMARTFEED_MAX_SIZE'               => 'Nombre maximum de mots affichés par message',
	   'SMARTFEED_MAX_SIZE_EXPLAIN'			=> 'If left blank, a post can be of any size in the feed. You may set this value to any number less than or equal to the board limit, but greater than zero. Notice: To ensure consistent rendering, if a post must be truncated, the HTML will be removed from the post. The maximum allowed by the board\'s administrator is %s.',
	   'SMARTFEED_MAX_SIZE_EXPLAIN_BLANK'		=> 'Notice: To ensure consistent rendering, if a post must be truncated, the HTML will be removed from the post.',
       'SMARTFEED_MIN_SIZE'               => 'Nombre minimum de mots requis dans un message pour qu’il apparaisse dans le flux',
       'SMARTFEED_NEW_KEY'                  => 'Generate a new phpBB Smartfeed key',
       'SMARTFEED_NEW_KEY_EXPLAIN'            => 'If you are concerned that the security to your feed has been compromised, you may want to create a new phpBB Smartfeed encryption key. If you change your key, you will have to reprogram your newsreaders to use the new generated URL.',
       'SMARTFEED_NO_AJAX_SUPPORT'            => 'A new key cannot be generated because this browser does not support AJAX',
       'SMARTFEED_NO_FORUMS_AVAILABLE'       => 'Désolé, votre statut d’utilisateur ne vous permet d’accéder à aucun forum',
       'SMARTFEED_NO_FORUMS_SELECTED'         => 'Vous n’avez sélectionné aucun forum, donc, aucune URL ne peut être générée. Veuillez sélectionner au moins un forum.',
       'SMARTFEED_NO_LIMIT'               => 'Sans limite',
       'SMARTFEED_NO_SESSION_KEY'            => "No sid argument was passed when calling smartfeed_url_new_key.$phpEx. There should normally be a sid parameter on the URL field.",
       'SMARTFEED_NO_U_ARGUMENT'            => "No u argument was passed when calling smartfeed_url_new_key.$phpEx",
       'SMARTFEED_NOT_LOGGED_IN'            => '<b>Comme vous n’êtes pas connecté au site, vous pouvez uniquement souscrire à la liste des forums publics affichée ci-dessous. Veuillez vous <a href="' . append_sid("ucp.$phpEx?mode=login", true) . '">connecter</a> ou vous <a href="' . append_sid("ucp.$phpEx?mode=register", true) . '">enregistrer</a> si vous désirez également souscrire aux forums privés.</b>',
       'SMARTFEED_POSTS_TYPE_ANY'            => 'Tous les messages',
       'SMARTFEED_POSTS_TYPE_FIRST'         => 'Seulement les premiers messages des sujets',
       'SMARTFEED_PRIVATE_MESSAGES_IN_FEED'   => 'Afficher les messages privés non lus dans le flux',
       'SMARTFEED_REMOVE_YOURS'            => 'Exclure mes messages',
       'SMARTFEED_RSS_10'                  => 'RSS 1.0',
       'SMARTFEED_RSS_20'                  => 'RSS 2.0',
       'SMARTFEED_RUN_IT_NOW'               => 'Test',
       'SMARTFEED_SELECT_FORUMS'            => 'Inclure les messages de ces forums',
	'SMARTFEED_SELECT_FORUMS_EXPLAIN'		=> 'Please note the categories and forums shown are for those you are allowed to read only. Forum selection is disabled when you select bookmarked topics only.<br /><br />Bolded forum names, if any, are forums that the administrator requires to be presented in any newsfeed. You cannot unselect these forums. Forum names that have strikethrough text are disallowed by the administrator for presentation in a newsfeed and are thus unselected.',
       'SMARTFEED_SHORT_EXPLAIN'            => 'Accéder à ce forum via un flux',
       'SMARTFEED_SINCE_LAST_VISIT_TEXT'      => 'Depuis ma dernière visite',
       'SMARTFEED_SIZE_ERROR'               => 'Ce champ est obligatoire. Vous devez entrer une valeur numérique entière positive, inférieure ou égale au maximum autorisé par l’administrateur du forum.',
       'SMARTFEED_SIZE_ERROR_MIN'            => 'Vous devez entrer une valeur numérique positive ou laisser le champ vide',
       'SMARTFEED_SOCKET_FUNCTIONS_DISABLED'   => 'Les fonctions socket sont actuellement désactivées.',
       'SMARTFEED_SORT_BY'                  => 'Ordre de tri des messages',
       'SMARTFEED_SORT_BY_EXPLAIN'            => 'L’ordre standard est l’ordre par défaut utilisé dans phpBB 2, c’est-à-dire par Catégorie, Forum, date/heure du dernier message dans un sujet (descendant) et date/heure du message.',
       'SMARTFEED_SORT_FORUM_TOPIC'         => 'Ordre standard',
       'SMARTFEED_SORT_FORUM_TOPIC_DESC'      => 'Ordre standard, derniers messages en premier',
       'SMARTFEED_SORT_POST_DATE'            => 'Du plus ancien au plus récent',
       'SMARTFEED_SORT_POST_DATE_DESC'         => 'Du plus récent au plus ancien',
       'SMARTFEED_SORT_USER_ORDER'            => 'Utiliser mes préférence d’affichage pour le forum',
	   'SMARTFEED_STAR_MESSAGE'				=> ' or *',
       'SMARTFEED_STYLE_BASIC'               => 'Basic',
       'SMARTFEED_STYLE_BASIC_EXPLAIN'         => 'Basic supprime le formatage et le BBCode, mais applique encore les signatures si autorisées.',
       'SMARTFEED_STYLE_COMPACT'            => 'Compact',
       'SMARTFEED_STYLE_COMPACT_EXPLAIN'      => 'Compact supprime le formatage, le BBCode, les signatures et comprime les paragraphes.',
       'SMARTFEED_STYLE_HTML'               => 'HTML',
       'SMARTFEED_STYLE_HTML_EXPLAIN'         => 'HTML fournit le formatage, le BBCode et les signatures (si autorisées). L’apparence des messages ressemblera à celle sur le forum. Les flux HTML peuvent ne pas être valides.',
       'SMARTFEED_STYLE_HTML_SAFE'            => '<a href="http://validator.w3.org/feed/docs/warning/SecurityRiskAttr.html" class="postlink" onclick="window.open(this.href);return false;">HTML sûr</a>',
       'SMARTFEED_STYLE_HTML_SAFE_EXPLAIN'      => 'HTML sûr supprime les balises considérées risquées pour les lecteurs de flux, selon le W3C.',
       'SMARTFEED_TEST_BUTTON'               => 'Tester le flux',
       'SMARTFEED_TEST_BUTTON_EXPLAIN'         => 'Ouvre l’URL dans une nouvelle fenêtre de votre navigateur. L’affichage du flux peut être meilleur dans un lecteur de flux.',
       'SMARTFEED_URL'                     => 'Générez &amp; tester',
       'SMARTFEED_URL_EXPLAIN'               => 'Après la génération de l’URL, entrez-la dans votre lecteur de flux pour accéder à ce site.',
       'SMARTFEED_USE_BOOKMARKS'            => 'N’afficher que les sujets mis en favoris',
       'SMARTFEED_VERSION_NOT_UP_TO_DATE'      => 'Note de l’administrateur: cette version de phpBB Smartfeed n’est pas à jour. Des mises à jour sont disponibles sur <a href="%s" target="_new">le site web de Smartfeed</a>.',
       'SMARTFEED_VERSION_UP_TO_DATE'         => 'Cette version de phpBB Smartfeed est à jour, il n’y a pas de mise à jour disponible.',
    ));

$smartfeed_sort_by_values = array(
	'BOARD'			=> 'user',
	'POSTDATE_DESC'	=> 'postdate_desc',
	'POSTDATE'		=> 'postdate',
	'STANDARD_DESC'	=> 'standard_desc',
	'STANDARD'		=> 'standard',
);

$smartfeed_feed_style_values = array(
	'COMPACT'	=> 'COMPACT',
	'BASIC'		=> 'BASIC',
	'HTML'		=> 'HTML',
	'HTMLSAFE'	=> 'HTMLSAFE',
);

?>